# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2017-09-29 21:06
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0003_auto_20170528_0259'),
        ('api', '0003_auto_20170528_1412'),
    ]

    operations = [
    ]
